cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

208
Views
0
Helpful
1
Replies
Beginner

Supported software versions on x74 platforms

Good day,

I cannot locate any documentation regarding supported software versions on WAE/WAVE platforms.

 

So will x74 platform range support 5.x software version, for example 5.3.1?

Additionally what current recommended version for WAVE platforms?

 

Thanks in advance

 

Paul

1 ACCEPTED SOLUTION

Accepted Solutions
Participant

Hi Paul,x74 platform are

Hi Paul,

x74 platform are supported up until latest release within the 5.3.x track.

From WAAS ver 5.4, they are no longer supported.

Normally you'll find this kind of  information in the release notes.

 

For recommended versions it's hard to tell - but if your hardware supports it I would go for latest version within the 5.5.x track.

 

Best Regards

Finn

View solution in original post

1 REPLY 1
Participant

Hi Paul,x74 platform are

Hi Paul,

x74 platform are supported up until latest release within the 5.3.x track.

From WAAS ver 5.4, they are no longer supported.

Normally you'll find this kind of  information in the release notes.

 

For recommended versions it's hard to tell - but if your hardware supports it I would go for latest version within the 5.5.x track.

 

Best Regards

Finn

View solution in original post

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here